body {
	background: #DF9300;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
}
.style1 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: x-large;
	font-style: normal;
	color: #FFFFFF;
}
.style2 {
	color: #FFFF00;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.style3 {
	color: #00FF00;
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.style4 {
	color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.style5 {
	color: #99FFCC;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.style7 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: large;
	color: #FFFFFF;
}
.style9 {font-family: Georgia, "Times New Roman", Times, serif
}
.style10 {
	color: #FFCC33;
	font-size: 9px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

.style12 {font-family: Georgia, "Times New Roman", Times, serif; color: #FFFFFF; 
}

.style13 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #990000;
}

a:link {
	color: #DF9300;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: underline;
}

a:hover, {
	text-decoration: none;
	color: #CC00CC;
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

a:visited {
	color: #66FF66;
}
.style14 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #000000;
}
